/* CSS Document */

// Small screens
@media only screen { 
.slick-slide {
	height: 500px;
}
} /* Define mobile styles */

@media only screen and (max-width: 40em) {
	.slick-slide {
	height: 300px;
}
h1
{
	font-size:1.5em;
}
h2 {
font-size: 28px;
line-height: 30px;
padding-bottom: 30px;
}
h3 {
font-size: 20px;
}
.box {
margin-bottom: 20px;
}
.banner {
padding: 60px 0px 60px 0px;
}
 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) {
	.slick-slide {
	height: 500px;
}
	 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.slick-slide {
	height: 500px;
}
 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

// Large screens
@media only screen and (min-width: 64.063em) {
	.slider-sec
{
	width:100%;
}
.slick-slide {
	height: 500px;
}
 } /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {
	.slider-sec
{
	width:100%;
}
.slick-slide {
	height: 500px;
}
 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { 
.slider-sec
{
	width:100%;
}
.slick-slide {
	height: 500px;
}
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
	.slider-sec
{
	width:100%;
}
.slick-slide {
	height: 500px;
}
 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { 
.slider-sec
{
	width:100%;
}
.slick-slide {
	height: 500px;
}
} /* min-width 1921px, xxlarge screens */
